Subject: Re: Agree with PRZs MDC suggestion

From: Werner Koch <[email-masked]>
Date: Mon, 21 Jun 1999 13:20:49 +0200

Bodo Moeller <[email-masked]> writes:

> Then why not dump plain ElGamal encryption in favor of DHAES (see
> http://www.cse.ucsd.edu/users/mihir/papers/pke.html), DHAES being used
> on whole messages, not just session keys?  (DHAES is basically ElGamal

We can't do this because the OpenPGP design allows for more than one
recipient and therefore we need a session key.

It seems that the whole MDC thread has come to an end and we drop it
completely? 

-- 
Werner Koch at guug.de           www.gnupg.org           keyid 621CC013